Summary:	OpenCA XML Cache
Name: 		perl-OpenCA-XML-Cache
Version: 	0.9.13.2.2
Release:	%mkrel 1
License:	LGPL
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-XML-Cache-%{version}.tar.bz2
#Requires:	perl-OpenCA-OpenSSL
#Requires:	perl-OpenCA-X509
Requires:	openssl >= 0.9.7
BuildRequires:	perl-devel
BuildArch:	noarch
Epoch:		0
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module provides an object-oriented interface for XML caching.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-XML-Cache-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
#make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE README
%{perl_vendorlib}/OpenCA/XML/Cache.pm
%{perl_vendorlib}/OpenCA/XML/Cache.pod
%{_mandir}/*/*

%changelog
* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0:0.9.13.2.2-1mdk
- 0.9.13.2.2 (taken from the OpenCA-0.9.2.5 tar ball)
- don't ship the MANIFEST file

* Fri Sep 09 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.14-2mdk
- rebuild

* Sat Oct 09 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-1mdk
- 0.9.14

* Wed Sep 01 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.13-1mdk
- 0.9.13

* Thu Aug 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-3mdk
- new tarball, same version

* Sun Jul 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-2mdk
- built for cooker

* Thu Jun 17 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-1mdk
- 0.9.12

* Mon May 24 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.11-1mdk
- 0.9.11

* Thu May 13 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.10-1mdk
- 0.9.10

* Mon May 03 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.9-1mdk
- 0.9.9

* Wed Apr 21 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.8-1mdk
- initial package
